Subject: lib files request

From: [email-masked]
Date: Fri, 1 Nov 1996 13:29:51 GMT

Would you be so kind as to mail me an ls -l of your ~ftp/usr/lib
directory as well. It looks like I'm missing some from there too.
Thanks in anticipation,
Anthony Ryan 
([email-masked])

> i had similar problems until i added all the required lib files
> into ~ftp/usr/lib if you need a list of theese files let me know
> 
>                                 
>                                 \\|//
>                                 (o o)
> ----------------------------oooO-(_)-Oooo----------------------------
>  Neal S. Pressman                        Raytheon Electronic Systems